// cross styles
.cross{
  position: relative;
  margin: auto;
  width: 20px;
  height: 20px;
  cursor: pointer;
    & span{
      display: block;
      position: absolute;
      top: 9px;
      left: 0;
      height: 3px;
      width: 20px;
      background: $c-dark;
      transition: $t-normal;
      &:first-child {
          transform: rotate(45deg);
      }
      &:last-child {
          transform: rotate(-45deg);
      }
    }
    &:hover{
        & span{
            transform: rotate(0deg);
        }
    }
}